• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers

Dynamic Link from AE to ME

0 Votes
New Here ,
Nov 16, 2022 Nov 16, 2022

Copy link to clipboard

Copied

I just updated my Adobe Suite on my macbook and now I can't send projects to Media Encoder.

Apparently this issue has been around at least since 2017 because all my help searches just go down a long rabbit hole. I'm using AE 22.6.0 64 ME is:  23.0.1 (build 1)

 The error messages tell me to download dynamic link plugins. This is so frustrating.

I'm seeing advice to delete preferences--so does that mean I will have to rebuild all my export/codec presets? 

 

Screen Shot 2022-11-16 at 7.59.42 AM.png

Bug Needs More Info
TOPICS
Dynamic link

Views

45

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
4 Comments
New Here ,
Nov 16, 2022 Nov 16, 2022

Copy link to clipboard

Copied

Attached our my error messages:Screen Shot 2022-11-16 at 8.06.32 AM.pngScreen Shot 2022-11-16 at 8.06.26 AM.png

Votes

Translate

Translate

Report

Report
Adobe Employee ,
Nov 16, 2022 Nov 16, 2022

Copy link to clipboard

Copied

Hi @1000Enemies,

Thanks for reporting this issue. Dynamic Link certainly has its share of issues, and we are constantly working to improve its stability.

 

I see that you are using After Effects 22.6 with Media Encoder 23.0.1, which might be the root of your current error. Dynamic Link requires that all apps have the same major version i.e. a "22" version cannot communicate with a "23" version. Please either install After Effects 23.0 or Media Encoder 22.x in order to use Dynamic Link between those two apps.

 

Please let us know if installing the matching versions solves the issue. If not, we can further try to troubleshoot.

 

Cheers,

- John, After Effects Engineering Team 

Status Needs More Info

Votes

Translate

Translate

Report

Report
New Here ,
Nov 16, 2022 Nov 16, 2022

Copy link to clipboard

Copied

Hi, John. The versions I have were all "decided" upon by the Adobe updater function. So, I'm confused why they wouldn't all be the correct version to communicate with each other. Since both AE and ME are the most recent updates does this mean I will have to go backward and downgrade one of them?

Votes

Translate

Translate

Report

Report
Adobe Employee ,
Nov 16, 2022 Nov 16, 2022

Copy link to clipboard

Copied

LATEST

@1000Enemies,

There should be a 23.0 version of After Effects available for your system that will be able to communicate with Media Encoder 23.0. If you would prefer to continue using After Effects 22.6, you should be able to find the 22.6.1 version of Media Encoder by clicking the overflow menu by the app name and selecting "Other versions":

Screen Shot 2022-11-16 at 3.10.39 PM.png

 

Let us know if you aren't able to see either After Effects 23.0 or Media Encoder 22.6.1 in the Creative Cloud app.

 

Cheers,

- John, After Effects Engineering Team 

 

Votes

Translate

Translate

Report

Report